
/*MEDIAS QUERIES*/
/* Large desktop */

/* Large desktop */
@media screen and (min-width:1800px) {
	#page-annexe .bg-container .container .row:first-child{margin:20px 0;min-height:1023px}
}
@media screen and (min-width:1200px) and (max-width:1799px) {
	#page-annexe .bg-container .container .row:first-child{margin:20px 0;}
}
@media screen and (min-width:1200px){
	.container{width:1100px;} 
	/*MENU HEADER NAV*/
	.navbar-nav >li +li{    margin-left: 3%;    padding-left: 21px;}
	.uk .navbar-nav >li +li{    margin-left: 3.5%;    padding-left: 21px;}
	.last-container .cycle-slideshow{width:386px;}
	#page-annexe .last-container .actus .actus_item .photo{height:225px!important;}
	.navbar-nav > li:first-child{margin:0px 0px 0px 200px;}
	#offre .zone-prix{margin-top: -55px; margin-right: 10px;}
	#page-annexe .bg-container .container .row:first-child{margin:20px 0;min-height:450px}
}
@media screen and (min-width:1024px) and (max-width:1199px){

	.navbar-nav >li +li{    margin-left: 3%;    padding-left: 24px;}
	.uk .navbar-nav >li +li{margin-left:4%;padding-left:26px;}
	.navbar-nav > li:first-child {  margin: 0px 0px 0px 200px;}
	.last-container .cycle-slideshow{width:373px;}
	.social-media .cycle-pager{right:49px;}
	.diapohome figure.fixedratio{padding-top:50%;}
	#page-annexe .last-container .actus .actus_item .photo{height:195px;}
	#offre .zone-prix{margin-top: -55px; margin-right: 10px;}
	#diaporama_offre_vignette .item>a>img{height: 150px!important;}
	#page-annexe .bg-container .container .row:first-child{margin:20px 0;min-height:475px}
	#offre .myCarousel .item>div a img, #page-annexe .myCarousel .item>div a img{height: 210px;}
	footer p, footer .nav>li>a{font-size: 1em}
}
/*écran normal*/ 
@media screen and (min-width:1024px){

	#home header h1{    margin-top: 76px;}
	header h1{    margin-top: 40px;}
	header .navbar{background: #fff;   border-bottom: 8px solid #eaeaea; }
	#home .myCarousel .item>div img {    height: 210px;    width: auto;}

	/*RESEAUX SOCIAUX*/
	.cycle-pager{right:120px;}
	/*MENU HEADER NAV*/
	.navbar-nav{float:left;margin:0;width:100%;}
	.navbar-nav > li{float:left;}
	.navbar-nav > li+li{background: url(../images/puce.png) left no-repeat;}
	.navbar-nav > li > a{padding:8px 0 9px 20px;}
	.navbar-nav > li + li + li + li + li > a{padding:8px 0 9px 20px;}


	/*.navbar-nav > li:first-child{margin-left:-15px;}*/
	/*.navbar-nav.navbar-right:last-child{margin-right:-15px;}*/
	.carte{width:723px;padding:10px 15px;}
	#page-annexe .last-container .actus .actus_item .photo{height:195px;}
	header .form-control{ height:22px;}
	.desc_offre{margin-top: -32px;}
	#listing article.row > [class*="col-"]{height:428px;}
	#listing article h3{margin:13px 0 22px 0;line-height:18px;}
	#listing article .description p{height:120px;}
	#listing article .description .col-md-12{margin-bottom: 40px;}
	#listing article p{text-align:justify;}
	#listing article p a{font-size:12.4pt;}
	#listing article .item a img{max-width:auto;height:100%;margin-right:6.4%;width:auto} /*rajout de width auto pour photos portrait*/

}
/*TABLETTE portrait*/


@media screen and (min-width:1023px) and (max-width:1024px){
	#home .myCarousel .item>div img {    height: 210px;    width: auto;}
	#offre .myCarousel .item>div a img, #page-annexe .myCarousel .item>div a img {    height: 210px;    width: auto;}

}
@media screen and (max-width:1023px){
	header .navbar {
    margin-top: 45px;
	}
}
@media screen and (min-width:768px) and (max-width:1023px){
	#home header{height:340px;}
	#offre header{height:127px;}
	#offre .zone-prix{margin-bottom: 10px;}
	#offre .detail_annonce_pictos .btn{margin: 0 0 10px 0;}
	header{height:472px;}
	header .dropdown-menu{top:0%; left:30%; min-width:180px; border:0;}
	header .dropdown-menu .divider{margin:5px 0;}
	header h1 img{max-width:134px;margin:2px 0 0px;position: absolute;z-index: 2}
	header .header-top form {margin-left: 0px;}
	header .header-top nav div ul li a, footer .nav>li>a {padding: 0 7px;}
	#listing article.row > [class*="col-"] {    height: 287px;}
	#listing article .item a img{max-width: 100%;    height: 100%;  max-height: 287px;  margin-right: 0;}
	#listing article h3 .prix{padding: 0 0 5px 0}
	#listing article.row .col-sm-7 {    padding: 0}
	#listing article h3{margin:5px 0 5px 0;line-height:18px;}
	#listing article p a {    font-size: 1.05em;}
	#listing article .boutonbottom{bottom:10px;}
	.col-md-5,.col-md-7{padding-left:15px;padding-right:15px;}
	.container{width:750px;}
	/*MENU HEADER NAV*/
	.navbar-nav{float:none;margin:0;}
	.navbar-nav>li{float:none;} 
	.navbar-nav .caret{position:relative;margin-left:60px;margin-top:-5px;}
	.navbar-nav .dropdown.open .caret{ -webkit-transform:rotate(630deg);-moz-transform:rotate(630deg);-o-transform:rotate(630deg);-ms-transform:rotate(630deg);transform:rotate(630deg);}
	.social-media .cycle-pager{right:35px;}
	.partager{top:0;left:0;margin:20px 0;}
	#diaporama_offre .carousel-indicators{bottom:2%;}
	#diaporama_offre .carousel-inner>.item>a>img{height:512px;}
	footer p{font-size:86%;}
	.carte{width:540px;padding:10px 15px;}
	legend{font-size:15px;}
	#page-annexe .last-container .actus .actus_item .photo{height:155px;}
	.ombre{position: absolute;}
	.infobulle{right: 0;left: 0;}
	.alert-infobulle {  margin: 20px 15px;left:5%;}
}
/* Paysage SamsungS5 Samsung S4mini */
@media (min-width:767px){
	header .header-top .langues{width: 18%}
	header .header-top .langues li { clear: right; float: none;	}
}
@media (max-width:767px){
	header{height:200px;}
	header .navbar-default .navbar-nav>li>a{font-size:100%;}
	header .header-top .langues{width: 40%; float: right;}
	header .header-top .langues li {     display: table-cell;    width: 1%;clear: right; float: none;	}	

	.menu-icon .navbar-collapse{background: rgba(255, 255, 255, 0.898039); padding: 15px 0 }

	.diapohome figure.fixedratio{min-height:500px;}
	.col-sm-6,.col-md-6{padding-left:15px;padding-right:15px;}
	article .col-sm-6,.col-md-6{padding:5px;}
	/*MENU HEADER NAV*/
	.navbar-nav{    margin: 0px auto;    width: 85%;}
	#nav .container .navbar-nav li{padding-bottom: 0;    margin: 0.7% 1.5% 4.1%;    border-radius: 5px;    width: 47%;    float: left;    text-align: center;}
	#nav .container .navbar-nav li a{padding-bottom:0;padding-top:0;line-height:30px;}
	#nav .container .navbar-nav li a span{display:inline-block;}
	header .navbar-default .navbar-nav>li:last-child a{padding-right: 15px}
	.container .navbar-nav li a span+span{ position: absolute; right: 10px; top: 0;}
	.container .navbar-nav .dropdown-menu li{border:0;}
	/*menu rechercher smartphone*/
	#nav{margin-top:376px;}
	#nav2 .navbar-nav li{background: transparent;border: 0}
	.menu-icon .navbar-toggle{margin-bottom: 0}
	#nav2 .extra-mobile.partager-smartphone{    padding-top: 10px;    padding-bottom: 10px;    line-height: 13pt;    position: relative;    display: block;    padding: 7px 15px;}
	.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{border-radius:5px;}
	.navbar-inverse{background:none;border:none; }
	.navbar-default{background:none;border:none;margin-bottom:0;}
	#navigation{margin-top:20px;}
	#navigation #trier>span>span{padding:3px 7px;display:inline-block;}
	#diaporama_offre .carousel-indicators{bottom:12%;}
	#diaporama_offre .carousel-inner>.item>a>img{height:217px;}
	#listing article{margin:0;}
	#listing article h3 #secteur{font-size: 1em;}
	#listing article [class*="col-"]{height:100%!important;background:none;} 
	#listing article .item{padding-left:0;padding-right:0;}
	#listing article .item a img{width:auto;height:auto;margin-right:0;}
	#listing article .item a img{width:100%; right:0;left:0;margin:auto;}
	#listing article h3{text-align:left;margin:8px 5px 3px 0px;}
	#listing article h3 .prix{font-size: 1.1em;}
	#listing article a span{text-transform:uppercase;font-weight:bold;}
	#listing article a span+span{text-transform:lowercase;font-weight:normal;}
	#listing article .description{padding: 5px 0px 0 10px; }
	#listing article .description span+span:first-letter{text-transform:capitalize;}
	#listing article .description span+span{margin-bottom: 0;padding-bottom: 0}
	.bg-container article a{position: relative;}
	#offre .detailsoffre{text-align:center;font-size:1.5em;margin-bottom:60px;padding-left:15px;padding-right:15px;}
	#offre .desc_offre{padding:0 15px 0 15px;margin-bottom:20px;}
	#offre .secteur{text-transform:lowercase;}
	#offre .secteur:first-letter{text-transform:capitalize;}
	#offre .panel-heading a h3{text-transform:uppercase;}
	#offre .panel-collapse{padding-left:15px;padding-right:15px;padding-bottom:15px;}
	#offre .panel{margin-bottom:0;}
	#offre .panel-default>.panel-heading{border:0} 
	#offre .formulaire{background:none;margin-bottom:10px;padding:0 3% 3% 3%;}
	/*#offre .formulaire button{margin:auto;right:0;position:absolute;left:0;width:91px;}*/
	#offre .partager-smartphone{position:relative;}
	#offre .partager-smartphone div{font-size:12px;padding:3px 0 3px 30px;height: 30px;}
	#offre .partager-smartphone .share-facebook,#offre .partager-smartphone .share-twitter,#offre .partager-smartphone .share-google{padding:3px 4px;height:30px}
	#offre .partager-smartphone .fb-share-button{padding:0}
	#page-annexe .bg-container .container .row{margin:10px;}
	.carte{width:100%;height:auto;padding:10px 15px;}
	#map{min-height:280px;}
	#page-annexe h1,.h1{font-size:21px;}
	#page-annexe .last-container .actus .actus_item .photo{height:525px;}
	.nav-footer{text-transform:uppercase;text-align:center;}
	.bg-inverse{padding:5px 0;}
	#home .form-group{margin-bottom:0px;}
	/*.form-control { height: 24px!important;}*/
	#home .form-control{display:block; width:100%; height:34px; padding:6px 12px; font-size:14px; border-radius:4px; }
	#home .btn{display:inline-block; padding:6px 12px; margin-bottom:0; font-size:14px; font-weight:400; text-align:center; background-image:none; border:0px solid transparent; border-radius:4px; }
	#rechercher .input-group{margin-bottom:15px;}
	.nav-footer{padding:7px;}
	footer p{font-size:100%;}
	footer{border:0;width:100%;padding:15px 0;}
	#page-annexe .bg-container .container .row:first-child {    margin: 20px 10px;    min-height: 540px;}

}
@media (min-width:640px) and (max-width:768px){
		.menu-icon{		top:168px;	}
		#nav2 .navbar-nav li {    background: transparent;    border: 0; width:45%; float: left;}
		#nav2 .navbar-nav li:last-child { width: 100%}
		#nav {    margin-top: 423px;}
}

@media (max-width:640px){
	header h1 img {  max-width: 130px;}	
	header{height: 135px;}
	.menu-icon {    top: 127px;}
	#home header{height: 135px;}
	#page-annexe .last-container .actus .actus_item .photo{height:395px;}
	#listing article .description .col-md-8 a{font-size: 0.85em;}
	#page-annexe .bg-container .container .row:first-child {    margin: 20px 10px;    min-height: 540px;}
}
/* Portrait SamsungS5 Samsung S4mini and down */
@media (max-width:480px){
	header{height:83px;}
	#home header{height:83px;}
	header h1 img { max-width: 70px; }
	#nav{margin-top:265px;}
	.diapohome figure.fixedratio{min-height:436px;}
	#listing article h3{line-height:15px;text-align:left;margin:5px 3px 0px 10px}
	#listing article h3 a span{font-size:0.75em;}
	#page-annexe .last-container .actus .actus_item .photo{height:325px;}
	#listing article .item a img{max-height:116px;right:0;left:0;margin:auto;}
	#listing article h3 .prix {font-size: 12px;}
}
@media (max-width:360px){
	#page-annexe .last-container .actus .actus_item .photo{height:225px;}
	.menu-icon{
		top:75px;
	}
}
@media screen and (min-width:320px) and (max-width:480px){
	#home .myCarousel .item>div img{height: 190px}
	#listing article .item a img{right:0;left:0;margin:auto;}	
	.menu-icon{
		top:75px;
	}
}
/*portable*/
@media (max-width:320px){
	header{height:70px;}
	#home .myCarousel .item>div img{height:175px;}
	#page-annexe .last-container .actus .actus_item .photo{height:190px;}
	#listing article .description {padding:5px;}
	#listing article .item a img{max-height:104px;right:0;left:0;margin:auto;}
	#listing article h3 .prix {font-size: 15px;}
	#listing article .description .col-xs-12 a {font-size: 12px;} 
}